OC.L10N.register(
    "integration_nepenthes",
    {
    "Error getting OAuth access token" : "Kunde inte hämta OAuth-token",
    "Error during OAuth exchanges" : "Fel vid utväxling av OAuth-token",
    "Bad HTTP method" : "Felaktig HTTP-metod",
    "OAuth access token refused" : "OAuth-token avvisades",
    "Cancel" : "Avbryt",
    "Save" : "Spara",
    "Copied!" : "Kopierad!",
    "Copied to the clipboard" : "Kopierat till urklipp",
    "Details" : "Detaljer",
    "Start typing to search" : "Börja skriva för att söka",
    "Select a user or group" : "Välj en användare eller grupp",
    "Description" : "Beskrivning",
    "Create" : "Skapa",
    "Mark as read" : "Markera som läst",
    "OAuth access token could not be obtained:" : "OAuth-åtkomsttoken kunde inte erhållas:",
    "Connected accounts" : "Anslutna konton",
    "Reset" : "Återställ",
    "Enable navigation link" : "Aktivera navigeringslänk",
    "Connected as {user}" : "Ansluten som {user}",
    "Warning, everything you type in the search bar will be sent to your Nepenthes instance." : "Varning, allt du skriver i sökfältet kommer att skickas till din Nepenthes-instans.",
    "Incorrect access token" : "Ogiltig åtkomst-token",
    "Documentation" : "Dokumentation"
},
"nplurals=2; plural=(n != 1);");
